<?php
/**
 * Recommended plugins
 *
 * @package Newses
 */

if ( ! function_exists( 'newses_recommended_plugins' ) ) :

    /**
     * Recommend plugins.
     *
     * @since 1.0.0
     */
    function newses_recommended_plugins() {

        $plugins = array(
            array(
                'name'     => esc_html__( 'Slider and Carousel Plus Widget for Social Media', 'newses' ),
                'slug'     => 'slider-and-carousel-plus-widget-for-instagram',
                'required' => false,
            ),
            array(
                'name'     => esc_html__( 'Ansar Import', 'newsup' ),
                'slug'     => 'ansar-import',
                'required' => true,
            ),

        );

        tgmpa( $plugins );

    }

endif;
add_action( 'tgmpa_register', 'newses_recommended_plugins' );
